Bug 151460 - HWCERT: Acer Inc. Altos G310 Mk2 [Goto Cert]
HWCERT: Acer Inc. Altos G310 Mk2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ken Chan
Ken Chan
http://global.acer.com/products/serve...
Acer Inc.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-17 23:20 EST by Ken Chan
Modified: 2016-11-18 07:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-17 23:23:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 151460 None None None 2016-11-18 07:46 EST

  None (edit)
Description Ken Chan 2005-03-17 23:20:08 EST
Additional Data:

Original Reporter: kenchan@redhat.com
Administrative Contact: kenchan@redhat.com
Technical Contact: kenchan@redhat.com
Last Touched By: kenchan@redhat.com
Where: Red Hat Hong Kong (Hong Kong, Hong Kong)
Cpu Name: X86_64
Created On: 2005-03-18 01:17:48-05
Returned On: 03-10-05
Last Touched On: 2005-03-18 01:17:48-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: Intel Corp. E7221 Integrated Graphics Controller (rev 04)
XFree86 Version 4.3.0-78.EL 
driver = vesa
Note: vesa driver is a non accelerated driver
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-03-18 01:17:48-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 10)
kernel module = e100.o 
Note: Require uses of RHEL 3 Update 4 Installation Disc
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-03-18 01:17:48-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: Genuine Intel(R) CPU 3.40GHz
Hyperthreading Capable
EM64T Capable
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-03-18 01:17:48-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: 4 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-03-18 01:17:48-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: Standard ATAPI-CD ROM LITE-ON CD-ROM LTN-529S
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-03-18 01:17:48-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: Intel Corp. 82801FR/FRW (ICH6R/ICH6RW) SATA Controller (rev 03)
kernel module = ata_piix.o
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation
program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-03-18 01:17:48-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: Western Digital Model: WD1600JD-22H (160.0 GB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation to from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-03-18 01:17:48-05

Note You need to log in before you can comment on or make changes to this bug.